Page MenuHomePhabricator

Animate state changes of radio control
Closed, ResolvedPublic

Description

Update the following:

  • OOJS-ui Mediawiki Theme
  • Mediawiki UI in Core

— animation

— controls

Event Timeline

Jaredzimmerman-WMF assigned this task to Prtksxna.
Jaredzimmerman-WMF raised the priority of this task from to Medium.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF changed Security from none to None.
Prtksxna updated the task description. (Show Details)Dec 12 2014, 4:47 AM

Change 179404 had a related patch set uploaded (by Prtksxna):
MediaWiki Theme: Add state transition to radio buttons

https://gerrit.wikimedia.org/r/179404

Patch-For-Review

Change 179404 merged by jenkins-bot:
MediaWiki Theme: Add state transition to radio buttons

https://gerrit.wikimedia.org/r/179404

Prtksxna updated the task description. (Show Details)Dec 16 2014, 11:05 AM
Prtksxna removed a project: Patch-For-Review.

Change 182445 had a related patch set uploaded (by Prtksxna):
mw.ui: radio: Add state transition to radio buttons

https://gerrit.wikimedia.org/r/182445

Patch-For-Review

Prtksxna updated the task description. (Show Details)Jan 2 2015, 10:44 AM

Change 182445 merged by Bartosz Dziewoński:
mw.ui: radio: Add state transition to radio buttons

https://gerrit.wikimedia.org/r/182445

Prtksxna closed this task as Resolved.Jan 5 2015, 10:49 PM
Prtksxna moved this task from Unsorted to Done on the UI-Standardization board.Jan 7 2015, 1:05 AM
Danny_B moved this task from Done to Unsorted on the UI-Standardization board.May 23 2016, 7:01 AM